{
	"accountInfo": {
		"paymentBalance": "Saldo pagamenti",
		"registrationDate": "Data di registrazione",
		"withdrawalBalance": "Saldo prelievi",
		"yourId": "Il tuo ID"
	},
	"actionModal": {
		"close": "Chiudi"
	},
	"common": {
		"off": "no",
		"on": "sì"
	},
	"nav": {
		"apiary": "Apiario",
		"cashdesk": "Cassa",
		"earnings": "Guadagni",
		"game": "Gioco",
		"menu": "Menu",
		"roulette": "Roulette",
		"shop": "Negozio",
		"tasks": "Compiti"
	},
	"operationType": {
		"deposit": "Deposito",
		"greeting": "Bonus di benvenuto",
		"referral": "Bonus referral",
		"withdrawal": "Prelievo"
	},
	"pagination": {
		"of": "di"
	},
	"support": {
		"action": "Contatta il supporto",
		"text": "Se hai domande relative al gioco, contatta il nostro team di supporto."
	},
	"settings": {
		"accountInfo": "Informazioni account",
		"back": "Indietro",
		"faq": "FAQ",
		"language": "Lingua",
		"sound": "Suono",
		"support": "Supporto",
		"transactionHistory": "Cronologia transazioni"
	},
	"transactionHistory": {
		"date": "Data",
		"operationType": "Tipo di operazione",
		"sum": "Somma",
		"title": "Cronologia transazioni",
		"yourTransactions": "Le tue transazioni"
	}
}
